Redeem a guest conversion ticket

​

Adopt the guest identity onto the authenticated permanent account when the collision rule allows

Body·

application/json
  • Guest claim ticket minted by the guest session

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/guest/v1/conversion-ticket/redeem
curl https://api-integration.trashcat.rp.devfactory.com/guest/v1/conversion-ticket/redeem \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
  --data '{
  "ticket": ""
}'
{
  "outcome": "adopted",
  "userId": "string"
}